map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0172eca7-b583-4194-98ea-df83eed6e87a
  playerICName: Sam Edwards
  playerOOCName: Issmir
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: The Captian of Ship
  playerOOCName: TacoHuman
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 59962
endTick: 167608
duration: 01:02:55.4962245
fileCount: 234
size: 38882546
uncompressedSize: 251582281
endTime: 01:33:06.8944131
...
